
.icon-email-grey {
	background-image: url('png/email-grey.png');
	background-repeat: no-repeat;
}

.icon-email-light {
	background-image: url('png/email-light.png');
	background-repeat: no-repeat;
}

.icon-facebook-grey {
	background-image: url('png/facebook-grey.png');
	background-repeat: no-repeat;
}

.icon-facebook-messenger-grey {
	background-image: url('png/facebook-messenger-grey.png');
	background-repeat: no-repeat;
}

.icon-facebook-messenger-light {
	background-image: url('png/facebook-messenger-light.png');
	background-repeat: no-repeat;
}

.icon-facebook {
	background-image: url('png/facebook.png');
	background-repeat: no-repeat;
}

.icon-instagram-grey {
	background-image: url('png/instagram-grey.png');
	background-repeat: no-repeat;
}

.icon-instagram {
	background-image: url('png/instagram.png');
	background-repeat: no-repeat;
}

.icon-share-grey {
	background-image: url('png/share-grey.png');
	background-repeat: no-repeat;
}

.icon-share {
	background-image: url('png/share.png');
	background-repeat: no-repeat;
}

.icon-twitter-grey {
	background-image: url('png/twitter-grey.png');
	background-repeat: no-repeat;
}

.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}

.icon-whatsapp-grey {
	background-image: url('png/whatsapp-grey.png');
	background-repeat: no-repeat;
}

.icon-whatsapp-light {
	background-image: url('png/whatsapp-light.png');
	background-repeat: no-repeat;
}

.icon-youtube-grey {
	background-image: url('png/youtube-grey.png');
	background-repeat: no-repeat;
}

.icon-youtube-light {
	background-image: url('png/youtube-light.png');
	background-repeat: no-repeat;
}

.icon-youtube-logo-grey {
	background-image: url('png/youtube-logo-grey.png');
	background-repeat: no-repeat;
}

.icon-youtube-logo-light {
	background-image: url('png/youtube-logo-light.png');
	background-repeat: no-repeat;
}